/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Orange Digital
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        6.1.6
*/

@import url("../jupiter/stylesheet/css/jupiter-icons.css");
@import url("../jupiter/stylesheet/css/font-awesome.css");
@import url("../jupiter/stylesheet/css/icomoon-fonts.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");
@import url("../jupiter/stylesheet/css/mk-woocommerce.css");


/* @@@ */
@font-face {
	font-family: 'minion-pro';
	src: url('fonts/minion-pro-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima-nova-alt';
	src: url('fonts/proxima-nova-light.woff') format('woff');
}
@font-face {
	font-family: 'proxima-nova-bold';
	src: url('fonts/proxima-nova-bold.woff') format('woff');
}


/* General Styles */
.header-style-1 .mk-header-inner{
	height: 100px;
}
.mk-header-bg {
	box-shadow: 1px 1px 1px #5F86A2;
}
#mk-header.sticky-style-fixed .mk-header-bg {
	height: 100px;	
}
.header-style-1.header-align-left .mk-grid .header-logo{
	height: 100px;		
}
.header-style-1 .menu-hover-style-3 .main-navigation-ul > li, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
	height: 100px !important;
	line-height: 100px !important;
	font-weight: bold;
}
/* fix header
#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper, #mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper{
	padding-top: 100px !important;
}
*/
#mk-page-introduce {
	padding: 1px 0px 10px 0px;
}
.page-title {
	padding-top: 10px;
	font-family:"proxima-nova-alt",sans-serif;
	font-size: 36px !important;
	font-style: italic;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
	color: #2B4859;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin{
	font-family:"proxima-nova-alt",sans-serif;
}

.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-false.attched-false.vc_row-fluid {
	font-weight: bold;
	font-size: 15px;
	display: list-item;
}

.widget-sub-navigation ul.menu, .widget-sub-navigation>ul, .widget_nav_menu ul.menu, .widget_nav_menu>ul, .widget_product_categories ul.menu, .widget_product_categories>ul {
	border: 0px
}

.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li {
	border: 0px	
}

.widget-sub-navigation {
	padding: 0px;
}

.mk-testimonial {
	margin: 10px;
}
.mk-testimonial .mk-testimonial-content {
	padding: 20px 20px 1px;	
}

.mk-testimonial .mk-testimonial-content p {
	font-family:"proxima-nova-alt",sans-serif;
	font-style: italic;
	font-size: 16px;
	color: #ffffff;
}

.mk-testimonial .mk-testimonial-author {
	font-family:"proxima-nova-alt",sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
	font-weight: bold !important;
	letter-spacing: 2px !important;
	font-family:"proxima-nova-alt",sans-serif;
}

#theme-page h2 {
	line-height: 35px !important;
	letter-spacing: 1px !important;
	/*font-weight: bold !important;*/
}
/* Simple Style */
.mk-testimonial.simple-style {
	padding: 20px 20px 1px;
	margin-top: 10px;
}

.mk-testimonial.simple-style .mk-testimonial-content {
	background-color: #547B98;	
	border: 0px;
}

/* Boxed Style */
.mk-testimonial.boxed-style .mk-testimonial-content {
	background-color: #547B98;	
	border: 0px;
}

.mk-testimonial.boxed-style .mk-testimonial-content:before {
	background-color: #547B98;
	bottom: -8px;
}

/* AvantGarde Style */
.mk-testimonial.avantgarde-style .mk-testimonial-content {
	font-family:"proxima-nova-alt",sans-serif; 
	font-style: italic;
}

/* About page */
.mk-employees.classic .team-thumbnail {
	border-radius: 50%;
}

.mk-employees.classic .team-thumbnail .employee-hover-overlay {
	-webkit-transition: none;
}
.mk-employees.classic .mk-employee-item:hover .employee-hover-overlay{
	background-color: rgba(42,82,111,.702);	
}

.mk-employees.classic .team-member-position {
	color: #C69C79;
}

.mk-employees.classic .team-member-name {
	margin-bottom: 0px;
}

#mk-sidebar, #mk-sidebar p {
	font-weight: bold !important;
	font-size: 16px !important;
}

.sidebar-wrapper li:before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 10px;
	float: left;
	position: relative;
	/*top: 5px;*/
	color: #B1BEC8;
	/*padding-right: 12px;*/
}
.sidebar-wrapper li a:before {
	content: none;
}
/* @@@ */
.widget-sub-navigation ul li a {
	padding: 0 0 0 5px;
	display: inline;
    font-family: 'proxima-nova-bold';
}
/* NOOO
.widget-sub-navigation ul li a, .widget_nav_menu ul li a, .widget_product_categories ul li a, .woocommerce-MyAccount-navigation ul li a {
	display: inline;
}
*/
/*
.widget-sub-navigation ul li a {
	padding: 5px 19px !important;	
}
*/

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
	color: #CEAE93 !important;	
	background: none;
}
.widget-sub-navigation ul li.current_page_item:before {
	color: #CEAE93 !important;
}

/* Blog */
.mk-blog-modern-item .mk-blog-meta {
	margin: 0 0 0 0;
}

/* Contacts */

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper textarea {
	background: #fff !important;
}

@media screen and (min-width: 1200px) {
	body .gform_wrapper input[type=text],
	body .gform_wrapper input[type=email],
	body .gform_wrapper textarea {
		width: 80% !important;
	}
}

.gform_wrapper .top_label .gfield_label {
	font-weight:500 !important;
	margin: 0px !important;

}

.gfield_captcha {
	width: 120px;
}

.gform_button {
	font-size: 12px !important;
	font-family: "proxima-nova-alt",sans-serif;
	letter-spacing: 1px !important;
}

body #theme-page .gform_wrapper .gform_button:hover {
	background-color: #eee !important;
}

.gform_wrapper .validation_message,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper div.validation_error {
	color: red !important;
	border-color: red !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
	margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none !important;
	border: none !important;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-captchar {
	width: 80%;
}
.wpcf7-form {
	font-family:"proxima-nova-alt",sans-serif;
}
.wpcf7-form-control {
	font-family:"proxima-nova-alt",sans-serif;
}
.wpcf7-submit,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]  {
	color: #767676 !important;
	border: 1px solid #e3e3e3 !important;
	background-color: #fdfdfd !important;
	font-weight:700;
	padding:15px 37px !important;
}

.gform_wrapper .gform_footer {
	margin: 0 0 60px 0 !important;
	padding: 0 !important;
}

.gform_wrapper .simple_captcha_large input {
    width: 100% !important;
}


.wpcf7-submit:hover,
.gform_button {
	background-color: #94673A;
}

.flex-control-nav, .flex-direction-nav, .mk-flex-slides {
	margin: -10px;
}

.mk-fancy-title.simple-style span p {
	font-family: "proxima-nova-alt",sans-serif;
}


.mk-edge-slider .edge-title-area {
	font-family: "proxima-nova-alt", sans-serif;
}

.mk-edge-slider .edge-desc {
	font-family: "minion-pro";
	font-style: italic;
}

.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-false.attched-false.vc_row-fluid {
	display: block;
}

#mk-footer, #mk-footer p {
	font-family:"proxima-nova-alt",sans-serif;
	line-height: 1.5;
}
/* @@@
#mk-footer {
	padding: 0px 0 0;
}
*/

body.page {
	font-family:"proxima-nova-alt",sans-serif;
}

/* Home page properties */
div#services-section0home-page {
	padding-left: 350px;
	padding-right: 350px;
}

.mk-circle-image .item-holder {
	box-shadow: 0 0 0 0 !important;
}

/* Fonts */
#theme-page h5 {
	font-size: 16px !important;
}

/* Home banner */
h1.text1-homepage-banner {
	font-family: "proxima-nova-alt",sans-serif !important;	
	line-height: 0.9 !important;
	font-weight: 600 !important;
}
h1.text2-homepage-banner span{
	font-family: "minion-pro",sans-serif !important;	
	letter-spacing: 2px !important;
}
.mk-button.outline-dimension.outline-btn-light:hover {
	color: #335A7C;
}

/* About banner */
@media only screen and (max-width: 1024px) and (min-device-width: 320px) {
	div#page-section-about-page {
		padding: 60px 0 40px;
	}
	.mk-page-section {
		padding: 50px 0 50px !important;
	}
}

@media screen and (max-width: 1024px) {
	.mk-page-section .background-layer {
	 	position: absolute !important;
	}

}

/* IPAD Customisation Section */
@media handheld, only screen and (max-width: 960px) {
	.mk-employees.classic.two-column .mk-employee-item, .mk-employees.simple-style.two-column .mk-employee-item {
		padding: 0 40px 70px;		
	}
	/*
span.header-toolbar-contact {
		display: none !important;
	}
*/
}

@media handheld, only screen and (max-width: 1450px) {
	div#services-section0home-page {
		padding-left: 0px;
		padding-right: 0px;
	}
	span.header-toolbar-contact {
		display: none !important;
	}
	
}

@media handheld, only screen and (max-width: 767px) {
	h1.mk-fancy-title {
		font-size: 28px !important;
	}
	h2.mk-fancy-title {
		text-align: left !important;
	}
	h3.mk-fancy-title {
		text-align: left !important;
	}
	h4.mk-fancy-title {
		font-size: 45px !important;
	}
	h5.mk-fancy-title {
		text-align: left !important;
	}

	h1.text1-homepage-banner{
		font-size: 30px !important;
	}
	h1.text2-homepage-banner span{
		font-size: 20px !important;
	}
	
	.mk-divider.custom-width.left, .mk-divider.custom-width.right {
		margin-left: 0px;
	}
	.mk-testimonial.simple-style .mk-testimonial-content {
		padding: 20px 10px 1px 10px !important;
		border-radius: 10px;
	}

	h2.fancy-text-bottom {
		padding-right: 0px !important;
		text-align: center !important;
	}

	a.button-bottom {
		margin-left: 0px !important;
		margin-top: 20px !important;
	}
	
	span.header-toolbar-contact {
		display: none !important;
	}

}

.animated-column-item {
	min-height: 250px !important;
}
.animated-column-holder {
	padding-top: 50px !important;
}

/* To solve margin bug in Layer Slider */
.wpb_content_element {
	margin-bottom: 0px !important;
}

.mk-circle-image.mk-shortcode.mk-animate-element.fade-in.mk-in-viewport.Hover {
	border: 1px solid #000; 
}

/* Bottom Section*/
.fancy-text-bottom {
	padding-right: 30px;
	padding-top: 10px;
}

.button-bottom {
	margin-left: 75px;
	font-size: 15px !important;
	padding: 20px 45px !important;
}

#mk-main-navigation {
	margin: -40px -5px;
}